Overview

What is Traylook?

In busy office environments, where inter-office email is the primary source of collaboration, keeping up with and tending to the latest email can become very distracting.

Microsoft's standard Outlook features provide notifications of new email by playing a sound and placing an icon in the system tray. Most users create rules to filter incoming email messages and route them to other folders. Most messages usually do not need immediate attention and others do. The problem is that the Outlook's new mail notification sound has already been played, and the notification icon is placed in the system tray. A user then activates the Outlook application to find that the new mail was all routed to specific folders, and there were no messages that needed to be reviewed at that time. Not only is this distracting, but this wastes time.

Traylook can help by providing unobtrusive notifications of your arriving email. Traylook only provides notifications to email messages in folders that you select. You may choose to just monitor your inbox, or you can monitor other specific folders. You can quickly glance at the incoming messages as they scroll by one at a time. The popup window is unobtrusive so you can continue to work in your favorite application. You will know the folders new messages are located in as well as the sender and the subject of the email. Email that has been marked with high importance will be highlighted in red. If you wish to see the details of a particular message, just click on the hyper-linked text and it will open that particular message. You will not have to open Outlook and navigate through your folders to find the message.

See what the Traylook popup notification window looks like here.

Copyright © 2003 Pergenex Software. All rights reserved.


Basic features

Basic features of Traylook

In this topic, you may want to provide a high level description of your product, plus highlight some of the main features/benefits.

Key features of Traylook include the following:

Integrates directly with Outlook 2000/2002. Traylook runs when Outlook is active, there is no additional programs to run or manage.

Traylook settings are configured conveniently within Outlook's Options window.

Create your own colorful popup notification windows similar to MSN popups.

Traylook's popup notification window can be configured to display in multiple convenient locations on your windows desktop.

Choose which folders you want Traylook to examine.

Hide Outlook on startup, or anytime on demand.

User selectable sounds to accompany the notifications.

Automatic removal of Outlooks standard tray icon. This icon is replaced with Traylook's more informative icon.

New mail messages cycle automatically in popup windows showing folder name, email From field, and Subject field.

Email messages that were marked as important from the sender are highlighted in red.

A new system tray icon is added which is color coded to reflect the status of your inbox messages.

Read email directly by clicking links in the notification popup window.


System requirements

The requirements to run Traylook on your system can be summarized as follows:

Hardware

The minimum hardware requirements are:

CPU: | Pentium III or later
Memory: | 128MB or greater
Available disk space: | 60MB

Software

The minimum software requirements are:

Operating System: | Windows 98, ME, 2000 or XP
Other software: | Microsoft Outlook 2000 or 2002
 | Internet Explorer 4.01 or later


Starting Traylook

To start Traylook, simply start Microsoft Outlook. Traylook is automatically started. You will see a new icon in your system tray. This icon is indicated in the image below with the red arrow.

This icon will change colors based on the status of the messages in your Outlook inbox.


The Traylook Popup

Traylook provides notifications of new email using a MSN-style floating popup window. This popup window can be configured to display in various locations on your Windows Desktop.

To see a short movie of the Traylook notification popup window in action, click here.


Customizing Traylook

Traylook can be customized to suit your specific needs by configuring its properties. This can be accomplished from the Traylook options window. This window is conveniently integrated with Outlook's options window. To view this window, select "Options" from your Outlook Tools menu. The click the Traylook tab along the top of the window. You will see a window that appears like the image below. To learn specifically about each setting, point to an area of the image with your mouse pointer and click.

After making changes, click on the Apply button to save your changes.


Selecting Folders

Traylook can be customized to examine one or more folders for new messages. When Traylook is first installed, it is configured to only examine messages in your Inbox.

Place a check next to each folder you wish to have examined and click the apply button to save the new settings. The Traylook popup window will display the name of the folder in which the new message has been routed.

This window is displayed when you click the Select Folders button on the Traylook properties window.


Accessing the Help

To find out more about how do something in Traylook, access the online Help using any of the following methods.

To use the Contents, Index, or Search:

  • From the Help menu, select Contents & Index. Use the buttons and links to navigate.


Finding information in the Help

You can find information in the Help in several ways.

To find information in the online Help:

  1. From the Help menu, click Contents & Index.

  2. If the left-hand pane isn't visible, click the Contents, Index, or Search buttons.

  3. In the Help window, do the following:

Click: | To:
Contents | View the table of contents for the online Help. Click each book to display pages that link to topics, and click each page to display the corresponding topic in the right pane.
Index | Search for specific words or phrases or select from a list of index keywords. Click the keyword to display the corresponding topic in the right pane.
Search | Locate words or phrases within the content of your topics. Type the word or phrase in the text field, press ENTER, and select the topic you want from the list of topics.
Glossary | Display a list of words, short phrases, and their definitions related to Traylook. When you select a term from the Term list, its corresponding definition is displayed in Definition.


Hyperlinks are clickable items such as text (typically underlined and displayed in a different color) that perform an action, such as displaying another topic or a Web page.

When you click a Related Topics button, a popup menu opens that displays a list of topics you can go to. These topics are relevant to what you are currently reading in the right pane. Click a topic in the popup menu to open it in the right pane.

When you click a drop-down hotspot, more information is displayed below the hotspot. You only need to click the hotspots you want to read. To hide the text, click the hotspot again.

When you click an expanding hotspot, more information is displayed immediately to the right of the hotspot. You only need to click the hotspots you want to read. To hide the text, click the hotspot again.

When you click a popup link, either a small window with text "pops up" or a topic opens "on top" of the currently open topic. Popups enable you to read additional information without leaving the current topic. When you finish reading the information in the popup, you can click any links it contains to jump to other information or close it by clicking again.

When you click the Previous or Next buttons, you can read through a series of topics that are arranged in a particular order. This allows you to learn about a subject in an easy-to-follow sequence.

Moving around in the Help

Use the following types of navigation in the Help to move around and display information (click the hotspots to read about each):

  • Hyperlinks:

  • Related Topics:

  • Drop-down text:

  • Expanding text:

  • Popups:

  • Browse sequences:


Printing the Help

While using Traylook's online Help, you can print topics and information right from the browser window.

To print a Help topic:

  1. Right-click in the right pane and select Print. The Print dialog opens.

  2. Click Print. The topic is printed to the specified printer.


Using Traylook

Traylook's normally requires no intervention to operate. It quietly monitors your mail folders for new messages, and then alerts you with popup notifications. The icon in the Windows system tray also changes color to indicate that new mail has arrived in your inbox. The icon color and its associated meaning can be summarized below:

Icon | Meaning
 | Idle status. There are no new email messages in your inbox since you last checked.
 | New message have arrived in your inbox. None of these messages have been marked with urgent status.
 | New message have arrived in your inbox. One or more of these messages have been marked with urgent status.

When the traylook notification popup is displayed, email messages will scroll by one at a time displaying the folder location, the sender, and the subject of the email. If the message was marked as urgent from the sender, the text will appear in red.

To open any message as the message scrolls by on the popup window, float the mouse pointer over the message, and click on the hyperlink. This will open the message in your Outlook mail window. You can now perform any of the normal actions to that particular email message, i.e. reply, forward, delete, mark for follow-up, etc...

Other functions

The tray icon also provides some convenient shortcuts in addition to providing visual status. If you double-click on the tray icon, you can quickly launch a new email compose message. Also, if you right-click on the tray icon, a popup menu is displayed with some useful functions. The following functions are available:

For example, if you have configured Traylook to Hide Outlook on Startup, you can make Outlook visible again with the Hide Outlook menu item.

Some other things to note:

The popup window will not appear while you have the Outlook main window open and active as the topmost window on your Windows desktop. This is because the information would be redundant.

When the popup window displays, only new unopened messages that were not displayed on a previous popup will be shown.

Any email messages that have been filtered using Outlook rules to folders that have not been marked to be examined, will not be displayed on the notification popup, nor will they effect the state of the tray icon.

The tray icon is reset to idle as soon as you make the main Outlook window active, or if you click a message hyperlink on the notification popup to view a message in one of the folders.


Troubleshooting

Troubleshooting steps:

Ensure that your 15 day trial license has not expired:

  • From the Tools menu of Outlook, select Options.

  • Click the Other tab.

  • Click the Advanced Options button.

  • Click the COM Add-ins button.

  • Insure that Traylook Add-in is listed and is checked.

Troubleshooting steps:

Ensure that your 15 day trial license has not expired:

  • From the Tools menu of Outlook, select Options.

  • Click the Traylook tab.

  • If your license has expired, a red text message will appear in the options window.

  • Click the Register button.

  • Obtain an activation key from Pergenex Software.

Troubleshooting

When experiencing difficulty, please check these common errors first:

Traylook does not start with Outlook anymore.

Traylook suddenly stopped working today.


Corporate Headquarters

You may want to place a short company description at the top of this topic, describing your companies focus or philosophy.

Address: | Pergenex Software 410 Winding Brook Farm Road Watertown, CT 06795 USA
Telephone: | 860.274.5324
Fax: | 860.274.5324
World Wide Web: | www.pergenex.com
Office Hours: | Monday to Friday 8 am to 5 pm Eastern Standard Time


Technical Support

Please provide the following information when contacting technical support:

  • Determine your operating system version.

  • Determine your version of Outlook.

  • Locate your product code in the About box..

  • Find the version of Traylook in the About box.

Email: | support@pergenex.com
World Wide Web support: | www.pergenex.com/support


License Agreement

PERGENEX SOFTWARE

TRAYLOOK EVALUATION SOFTWARE LICENSE AGREEMENT

IMPORTANT-READ CAREFULLY: This Traylook Single User License Agreement ("Agreement") is a legal agreement between you (either an individual person or a single legal entity, who will be referred to in this Agreement as "You") and Pergenex Software for the Traylook software that accompanies this Agreement, including any associated media, printed materials and electronic documentation (collectively "Software"). The Software also includes any software updates, add-on components, web services and/or supplements that Pergenex Software may provide to you or make available to you after the date you obtain your initial copy of the Software to the extent that such items are not accompanied by a separate license agreement or terms of use. By installing, copying, downloading, accessing or otherwise using the Software, You agree to be bound by the terms of this Agreement. If you do not agree to the terms of this Agreement, do not install, access or use the Software.

GENERAL TERMS AND CONDITIONS

Pergenex Software grants you ONE (1) non-exclusive and non-transferable single user license for the internal use only of the Software. This license entitles the owner to install the Software on a single computer. You will not otherwise use or copy, translate, modify, adapt, decompile, disassemble or reverse engineer the Software. You agree not to use the Software in violation of any law, statute, ordinance or other regulation (including export control and unfair competition laws) or any obligation to which you are bound.

You agree to comply with all applicable laws and regulations regarding your use of the Software. You agree to indemnify Pergenex Software from and against any liability that Pergenex Software may incur arising from your use of the Software.

You may use the Software solely to evaluate and test the Software pursuant to the terms of this Agreement during the evaluation period. The source code generated by the Software cannot be sold or resold or distributed in any manner. Since this is evaluation Software, portions of the full use version of the Software may be withheld or unusable and use of the Software may require accessing portions of the Software remotely through the Internet.

OWNERSHIP

All patents, copyrights, trade secrets and other proprietary rights in or related to the Software are and will remain the exclusive property of Pergenex Software, whether or not specifically recognized or perfected under the laws of the country where the Software is located. You hereby assign and agree to assign any and all rights you may have or acquire in or to the Software to Pergenex Software for no additional consideration.

You will not take any action that jeopardizes Pergenex Software's or its licensors' proprietary rights or acquire any rights in the Software. Pergenex Software or its designee will own all rights in any copy, translation, modification, adaptation or derivation of the Software, including any improvement or development thereof. At Pergenex Software's request, you will execute or obtain the execution of any instrument that may be appropriate to assign these rights to Traylook or its designee or to perfect these rights in Pergenex Software's or its designee's name.

CONFIDENTIALITY

(a) Confidentiality. You acknowledge that the Software is and incorporates confidential and proprietary information developed, acquired by or licensed to Pergenex Software. You will take all reasonable precautions necessary to safeguard the confidentiality of the Software, and will not disclose any information about the Software or the Software evaluations or reports to any other person without Pergenex Software's prior written permission. You will not allow the removal or defacement of any confidentiality or proprietary notice placed on the Software. The placement of a copyright notice on the Software will not constitute publication or otherwise impair its confidential nature.

(b) Unauthorized Use or Disclosure. You acknowledge that any unauthorized use or disclosure of the Software will cause irreparable harm to Pergenex Software and its licensors. If an unauthorized use or disclosure occurs, you will take all steps that are necessary to recover the Software and to prevent its subsequent unauthorized use or dissemination.

(c) Limitation. You will have no confidentiality obligation with respect to any portion of the Software that (i) You lawfully obtained from a third party under no obligation of confidentiality or (ii) became available to the public other than as a result of Your act or omission.

DISCLAIMER OF WARRANTY

UNLESS SPECIFIED IN THIS AGREEMENT, ALL EXPRESS OR IMPLIED CONDITIONS, REPRESENTATIONS AND WARRANTIES, INCLUDING ANY IMPLIED WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT, ARE DISCLAIMED, EXCEPT TO THE EXTENT THAT THESE DISCLAIMERS ARE HELD TO BE LEGALLY INVALID.

DISCLAIMER OF DAMAGES

TO THE EXTENT NOT PROHIBITED BY LAW, IN NO EVENT WILL PERGENEX SOFTWARE OR ITS LICENSORS BE LIABLE FOR ANY LOSS IN REVENUE, PROFIT OR DATA, OR FOR SPECIAL, INDIRECT, CONSEQUENTIAL, INCIDENTAL OR PUNITIVE DAMAGES, HOWEVER CAUSED REGARDLESS OF THE THEORY OF LIABILITY, ARISING OUT OF OR RELATED TO THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF PERGENEX SOFTWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL PERGENEX SOFTWARE'S LIABILITY TO YOU, WHETHER IN CONTRACT, TORT (INCLUDING NEGLIGENCE), OR OTHERWISE, EXCEED THE AMOUNT PAID BY YOU FOR SOFTWARE UNDER THIS AGREEMENT. THE FOREGOING LIMITATIONS WILL APPLY EVEN IF THE ABOVE STATED WARRANTY FAILS OF ITS ESSENTIAL PURPOSE.

TERMINATION

This Agreement is effective until terminated. You may terminate this Agreement at any time by destroying all copies of the Software. This Agreement will terminate immediately without notice from Pergenex Software if you fail to comply with any provision of this Agreement. Upon Termination, you must destroy all copies of Software. Upon termination, you agree to promptly de-install and delete all copies of the Software in Your possession and discontinue any further use of the Software. The parties' rights and obligations will survive the termination of this Agreement.

MISCELLANEOUS

You and Pergenex Software are independent parties. Nothing in this Agreement shall be construed as making you an employee, agent or legal representative of Pergenex Software.

This Agreement constitutes the complete and entire statement of all terms, conditions and representations of the agreement between you and Pergenex Software with respect to the Software.

If any provision of this Agreement is held to be unenforceable, This Agreement will remain in effect with the provision omitted, unless omission would frustrate the intent of the parties, in which case this Agreement will immediately terminate.

This Agreement is the entire agreement between you and Pergenex Software relating to its subject matter. It supersedes all prior or contemporaneous oral or written communications, proposals, representations and warranties and prevails over any conflicting or additional terms of any quote, order, acknowledgment, or other communication between the parties relating to its subject matter during the term of this Agreement. No modification of this Agreement will be binding, unless in writing and signed by an authorized representative of each party.

For inquiries please contact:

Pergenex Software
410 Winding Brook Farm Road
Watertown, CT 06795, USA

Copyright © 2003 Pergenex Software. All rights reserved.


Popup Animation


Prop_about

About Button

Clicking this button will display a popup which identifies version and copyright information about Traylook.


Prop_btntest

Test Button

Clicking this button launches the message notification popup based on the settings that are selected on this options window. This gives you a chance to conveniently test new location, color, and sound options.


Prop_gradcolor1

Gradient Color 1

To change the starting gradient color for the notification popup, click the hyperlink to launch a color chooser.


Prop_gradcolor2

Gradient Color 2

To change the ending gradient color for the notification popup, click the hyperlink to launch a color chooser.


Prop_graddir

Gradient Direction

This option changes the direction of the gradient on the message notification window. The settings and their corresponding visual effects are:

horizontal

vertical


Prop_Hide

Hide Outlook on Startup

Checking this option will cause Outlook to be hidden after it loads. You can make Outlook visible at any time by right-clicking the Traylook system tray icon and un-checking the Hide Outlook menu item.


Prop_location

Popup Location

This defines what location on your Windows Desktop the notification popup will appear. The locations are:

  • Lower Left

  • Lower Right

  • Bottom Left

  • Bottom Right

  • Manual


Prop_msgdelay

Inter-Message Delay

This option selects the amount of time in milliseconds between successive messages on a single popup. For example: To space the messages at 4 seconds each, enter a value of 4000.


Prop_screen

Visual Popup Locator

This image shows the location of the popup window relative to your Windows Desktop.


Prop_soundfile

Sound File

Type in a path for a .wav sound file to play when the Traylook notification window is displayed. You can also conveniently browse the file system for a file using the ... button.

It is suggested that you disable Outlook sound notifications when using Traylook. This can be configured using Outlook's option window.

Note: To disable sound when the popup is displayed, leave this field blank.


Prop_xpos

Manual X Position

This option is only selectable when the popup location is set to manual. This value is the number of pixels to the right from the top left corner of your Windows Desktop.


Prop_ypos

Manual Y Position

This option is only selectable when the popup location is set to manual. This value is the number of pixels to the down from the top left corner of your Windows Desktop.